﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PICCTL' AND COLUMN_NAME = 'IDEL' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_PICCTL_IDEL')
BEGIN 
    PRINT 'Creating default constraint DF_PICCTL_IDEL on table PICCTL' 
    ALTER TABLE [dbo].[PICCTL]
    ADD CONSTRAINT [DF_PICCTL_IDEL] DEFAULT ((0)) FOR [IDEL]
END 
GO

